﻿<?xml version="1.0" encoding="utf-8"?>
<packages>
  <package id="Microsoft.Bcl.AsyncInterfaces" version="1.1.1" targetFramework="net472" />
  <package id="Microsoft.Bcl.HashCode" version="1.1.1" targetFramework="net472" />
  <package id="Microsoft.CSharp" version="4.7.0" targetFramework="net472" />
  <package id="Microsoft.Data.SqlClient" version="1.1.3" targetFramework="net472" />
  <package id="Microsoft.Data.SqlClient.SNI" version="1.1.0" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Abstractions" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Analyzers" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Design" version="3.1.22" targetFramework="net472" developmentDependency="true" />
  <package id="Microsoft.EntityFrameworkCore.Relational" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.SqlServer" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.EntityFrameworkCore.Tools" version="3.1.22" targetFramework="net472" developmentDependency="true" />
  <package id="Microsoft.Extensions.Caching.Abstractions" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Extensions.Caching.Memory" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration.Abstractions" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Extensions.Configuration.Binder" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Extensions.DependencyInjection" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Extensions.DependencyInjection.Abstractions" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Extensions.Logging" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Extensions.Logging.Abstractions" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Extensions.Options" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Extensions.Primitives" version="3.1.22" targetFramework="net472" />
  <package id="Microsoft.Identity.Client" version="3.0.8" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.JsonWebTokens" version="5.5.0" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.Logging" version="5.5.0" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.Protocols" version="5.5.0" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.Protocols.OpenIdConnect" version="5.5.0" targetFramework="net472" />
  <package id="Microsoft.IdentityModel.Tokens" version="5.5.0" targetFramework="net472" />
  <package id="Newtonsoft.Json" version="10.0.1" targetFramework="net472" />
  <package id="System.Buffers" version="4.5.1" targetFramework="net472" />
  <package id="System.Collections.Immutable" version="1.7.1" targetFramework="net472" />
  <package id="System.ComponentModel.Annotations" version="4.7.0" targetFramework="net472" />
  <package id="System.Data.Common" version="4.3.0" targetFramework="net472" />
  <package id="System.Diagnostics.DiagnosticSource" version="4.7.1" targetFramework="net472" />
  <package id="System.IdentityModel.Tokens.Jwt" version="5.5.0" targetFramework="net472" />
  <package id="System.Linq.Dynamic.Core" version="1.3.7" targetFramework="net472" />
  <package id="System.Memory" version="4.5.4" targetFramework="net472" />
  <package id="System.Numerics.Vectors" version="4.5.0" targetFramework="net472" />
  <package id="System.Runtime.CompilerServices.Unsafe" version="4.7.1" targetFramework="net472" />
  <package id="System.Threading.Tasks.Extensions" version="4.5.4" targetFramework="net472" />
</packages>